
/* Stylesheet content from assets/css/fonts.css in folder common */

/* Stylesheet content from assets/css/fonts.css in folder common */
@font-face {
    font-family: 'dinregularwebfont';
    src: url('../fonts/din/dinregularwebfont.eot');
    src: local('dinregularwebfont'), url('../fonts/din/dinregularwebfont.woff') format('woff'), url('../fonts/din/dinregularwebfont.ttf') format('truetype');
}

@font-face {
    font-family: 'helvetica_neueregular';
    src: url('../fonts/helvetica/helvetica-neue-condensed-webfont.woff2') format('woff2'),
    url('../fonts/helvetica/helvetica-neue-condensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Dubai-Regular';
  src: url('../fonts/Dubai/Dubai-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Dubai/Dubai-Regular.woff') format('woff'), url('../fonts/Dubai/Dubai-Regular.ttf')  format('truetype'), url('../fonts/Dubai/Dubai-Regular.svg#Dubai-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Dubai-Medium';
  src: url('../fonts/Dubai/Dubai-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Dubai/Dubai-Medium.woff') format('woff'), url('../fonts/Dubai/Dubai-Medium.ttf')  format('truetype'), url('../fonts/Dubai/Dubai-Medium.svg#Dubai-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Dubai-Bold';
  src: url('../fonts/Dubai/Dubai-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Dubai/Dubai-Bold.woff') format('woff'), url('../fonts/Dubai/Dubai-Bold.ttf')  format('truetype'), url('../fonts/Dubai/Dubai-Bold.svg#Dubai-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Dubai-Light';
  src: url('../fonts/Dubai/Dubai-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Dubai/Dubai-Light.woff') format('woff'), url('../fonts/Dubai/Dubai-Light.ttf')  format('truetype'), url('../fonts/Dubai/Dubai-Light.svg#Dubai-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon/icomoon.eot?5hhtvc');
    src:  url('../fonts/icomoon/icomoon.eot?5hhtvc#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?5hhtvc') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?5hhtvc') format('woff'),
    url('../fonts/icomoon/icomoon.svg?5hhtvc#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-about:before {
    content: "\e900";
}
.icon-accessibility:before {
    content: "\e901";
}
.icon-contact:before {
    content: "\e902";
}
.icon-share:before {
    content: "\e903";
}
.icon-privacy:before {
    content: "\e904";
}

